#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 mmark
version:              0.0.7.6
visibility:           public
id:                   mmark-0.0.7.6-94VvhOx2uPR5u3PMVz7tAc
key:                  mmark-0.0.7.6-94VvhOx2uPR5u3PMVz7tAc
license:              BSD-3-Clause
maintainer:           Mark Karpov <markkarpov92@gmail.com>
author:               Mark Karpov <markkarpov92@gmail.com>
homepage:             https://github.com/mmark-md/mmark
synopsis:             Strict markdown processor for writers
description:          Strict markdown processor for writers.
category:             Text
abi:                  5ca4677e589b3caaac31395b3e335bd0
exposed:              True
exposed-modules:      Text.MMark Text.MMark.Extension
hidden-modules:
    Text.MMark.Parser Text.MMark.Parser.Internal
    Text.MMark.Parser.Internal.Type Text.MMark.Render Text.MMark.Trans
    Text.MMark.Type Text.MMark.Util

import-dirs:          /usr/lib/ghc-9.0.2/site-local/mmark-0.0.7.6
library-dirs:         /usr/lib/ghc-9.0.2/site-local/mmark-0.0.7.6
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-mmark
hs-libraries:         HSmmark-0.0.7.6-94VvhOx2uPR5u3PMVz7tAc
depends:
    aeson-1.5.6.0-CXf7LknqfgZ2Hfi5jmQpYM base-4.15.1.0
    case-insensitive-1.2.1.0-A8tt3kA3ht8BcsnLzy1cSk containers-0.6.4.1
    deepseq-1.4.5.0 dlist-1.0-ImNlUre2rHgIkuGbqNQCOO
    email-validate-2.3.2.16-GYGLoPl4mLc38t1axQ7CPg
    foldl-1.4.12-IAiANC3CR921esBRPvWiUU
    hashable-1.4.0.2-2wjc0eIGTr36aGIxRaVTyK
    html-entity-map-0.1.0.0-LgunmsPYDIbEYA73g2lxd5
    lucid-2.11.1-9NbvHH2tIO6GN8pU7xEs9S
    megaparsec-9.2.1-3ID0mKRlVWT7vsoz3Vjwhh
    microlens-0.4.13.0-8kbZITwqGed8vNsPXOVOwI
    microlens-th-0.4.3.10-KCY28TQLQpmL3GOWdTLUUK
    modern-uri-0.3.4.4-Lx3jbebPzXMIEviFjZbdZ2 mtl-2.2.2
    parser-combinators-1.3.0-FL5bcA6sX4a2ejs4tDtkjB text-1.2.5.0
    text-metrics-0.3.2-8GcFgdLuunZKHkQ08AYRd
    unordered-containers-0.2.19.1-LWNw197ajNNFytwMBd2fIa
    yaml-0.11.8.0-lHUdccmI6a9Bqw9bWyyPx

haddock-interfaces:   /usr/share/doc/haskell-mmark/html/mmark.haddock
haddock-html:         /usr/share/doc/haskell-mmark/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

